@charset "utf-8";


/* ========================================
  Customized
======================================== */
.container{
	line-height: 1;
}
.toTop{
	display: none;
}


/* ========================================
  トップ
======================================== */
/*mv*/
.mv{}
.mv .mvSlide{}
.mv .mvSlide:after{content: ""; clear: both; display: block;}
.mv .mvSlide li{
	float: left;
}
.mv .mvSlide li a{
	display: block;
}
.mv .mvSlide li video,
.mv .mvSlide li img{
	width: 100%;
}

/*bxSlider*/
.bx-wrapper{
	position: relative;
}
.bx-wrapper .bx-controls{}
.bx-wrapper .bx-controls .bx-pager{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 28px;
	left: 0;
	z-index: 99;
}
.bx-wrapper .bx-controls .bx-pager .bx-pager-item{
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
}
.bx-wrapper .bx-controls .bx-pager .bx-pager-item a{
	width: 10px;
	height: 10px;
	background-color: #5c5c5c;
	border-radius: 50%;
	text-indent: -10000px;
	display: block;
	overflow: hidden;
}
.bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{
	background-color: #fff;
}

@media screen and (max-width: 767px){
	.bx-wrapper .bx-controls .bx-pager{
		bottom: 20px;
	}
}


/*重要なお知らせ*/
.impInfo{
	margin-top: 35px;
}
.impInfo .impInfoIn{
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.impInfo .impInfoIn{content: ""; clear: both; display: block;}
.impInfo .impInfoTtl{
	width: 10.625em;
	padding-left: 34px;
	color: #db0025;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.714;
	float: left;
	position: relative;
}
.impInfo .impInfoTtl:before{
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/impinfo_ico.png) center center no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 1px;
	left: 0;
}
.impInfo .impInfoCnt{
	margin-left: 10.625em;
	font-size: 1.6rem;
	line-height: 1.714;
}
.impInfo .impInfoCnt ul{}
.impInfo .impInfoCnt ul li{}

@media print, screen and (min-width:768px){
	.impInfo .impInfoCnt ul li:after{content: ""; clear: both; display: block;}
	.impInfo .impInfoCnt ul li .date{
		width: 9em;
		float: left;
	}
	.impInfo .impInfoCnt ul li .txt{
		margin-left: 9.5em;
	}
}

@media screen and (max-width: 767px){
	.impInfo{
		margin-top: 30px;
	}
	.impInfo .impInfoIn{
		padding-right: 4.667%;
		padding-left: 4.667%;
	}
	.impInfo .impInfoTtl{
		padding-left: 24px;
		font-size: 1.4rem;
		float: none;
	}
	.impInfo .impInfoTtl:before{
		width: 17px;
		height: 17px;
		top: 3px;
	}
	.impInfo .impInfoCnt{
	margin-left: 0;
	/* padding-left: 24px; */
	font-size: 1.4rem;
	}
	.impInfo .impInfoCnt ul li{
		margin-top: 14px;
	}
	.impInfo .impInfoCnt ul li:first-child{
		margin-top: 10px;
	}
	.impInfo .impInfoCnt ul li .date{
		font-weight: bold;
	}
}


/*製品情報*/
.prdInfo{
	padding-top: 70px;
}
.prdInfo .prdInfoIn{
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.prdInfo .prdInfoTtl{
	font-size: 3rem;
	text-align: center;
}
.prdInfo .prdInfoTabs{
	margin-top: 60px;
}

/*prdInfoTab*/
.prdInfo .prdInfoTabs .prdInfoTab{
	text-align: center;
}
.prdInfo .prdInfoTabs .prdInfoTab:after{content: ""; clear: both; display: block;}
.prdInfo .prdInfoTabs .prdInfoTab > li{
	/*width: 323px;*/
	width: 492.5px;
	margin-right: 15px;
	float: left;
}
.prdInfo .prdInfoTabs .prdInfoTab > li:last-child{
	margin-right: 0;
}
.prdInfo .prdInfoTabs .prdInfoTab > li > a{
	padding: 30px 50px;
	background-color: #007ec4;
	color: #fff;
	text-decoration: none;
	display: block;
	position: relative;
}
.prdInfo .prdInfoTabs .prdInfoTab > li > a:after{
	content: "";
	display: block;
	width: 12px;
	height: 100%;
	background-image: url(/common_res/images/arw_white_r.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	right: 18px;
}
.prdInfo .prdInfoTabs .prdInfoTab > li > a em{
	font-size: 2em;
	font-weight: bold;
}
.prdInfo .prdInfoTabs .prdInfoTab > li > a span{
	font-size: 1.8em;
}

/*prdInfoBody*/
.prdInfo .prdInfoTabs .prdInfoBody{}

/*keySearch*/
.keySearch{
	width: 85%;
	margin: 40px auto 0;
	line-height: 1.7;
}
.keySearch .keySearchTtl{
	font-size: 1.8rem;
	font-weight: normal;
	text-align: center;
}
.keySearch .keySearchIn{
	margin-top: 13px;
	padding: 4px 8px 4px 4px;
	background-color: #007ec4;
}

/*==MARSFLAG SEARCH BOX==*/
.keySearch .mf_finder_searchBox{
	margin-right: 0;
	margin-left: 0;
}
.keySearch .mf_finder_searchBox .mf_finder_searchBox_items{
	padding: 0;
}
.keySearch .mf_finder_searchBox_items > div{
	position: relative;
}
.keySearch .mf_finder_searchBox_items > div input{
	width: 790px;
	height: 42px;
	padding: 8px 16px 7px;
	background-color: #fff;
	border: none;
	color: #adadad;
	font-size: 1.8rem;
	line-height: 1;
	float: left;
}
.keySearch .mf_finder_searchBox_items > div input:focus{
	color: #000;
}
.keySearch .mf_finder_searchBox_items > button{
	width: 42px;
	height: 42px;
	padding: 0;
	background: url(/common_res/images/icon_search_white.png) center center no-repeat;
	background-size: 100% auto;
	cursor: pointer;
	float: right;
}
.keySearch .mf_finder_searchBox_items > button:before{
	display: none;
}

/*==MARSFLAG SUGGEST==*/
.keySearch .mf_finder_searchBox_suggest_items{
	width: calc(100% - 5px);
	top: calc(100% + 8px);
}

/*remarks*/
.remarks{
	margin-top: 15px;
	line-height: 1.7;
	text-align: center;
}
.remarks dl{
	font-size: 1.8rem;
	text-align: left;
	display: inline-block;
}
.remarks dl:after{content: ""; clear: both; display: block;}
.remarks dt{
	width: 8em;
	float: left;
}
.remarks dd{
	margin-left: 8em;
}
.remarks dd ul{
	text-align: left;
}
.remarks dd ul li{
	margin-right: 15px;
	font-size: 1.6rem;
	display: inline-block;
}

@media print, screen and (min-width: 768px){
}

@media screen and (max-width: 767px){
	.prdInfo{
	padding-top: 30px;
	}
	.prdInfo .prdInfoIn{
	padding-right: 4%;
	padding-left: 4%;
	}
	.prdInfo .prdInfoTtl{
		font-size: 2.4rem;
	}
	.prdInfo .prdInfoTabs{
		margin-top: 30px;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li{
		width: 100%;
		margin-top: 2px;
		margin-right: 0;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li:first-child{
		margin-top: 0;
	}
	/*LAYER 1*/
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr1{
		padding: 22px 35px;
		display: block;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr1:after{
		width: 14px;
		background-image: url(/common_res/images/arw_white_dwn.png);
		right: 14px;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr1.op:after{
		background-image: url(/common_res/images/arw_white_up.png);
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr1 em{
		font-size: 1.7em;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr1 span{
		font-size: 1.4em;
	}
	/*LAYER 2*/
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr2{
		padding: 16px 35px 16px 2%;
		border-top: 1px solid #e6e6e6;
		color: #333;
		font-size: 1.4rem;
		text-align: left;
		text-decoration: none;
		display: block;
		position: relative;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr2:first-of-type{
		border-top: none;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr2:before,
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr2:after{
		content: "";
		display: block;
		background-color: #257fbe;
		position: absolute;
		top: 50%;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr2:before{
		width: 16px;
		height: 2px;
		margin-top: -1px;
		right: 13px;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr2:after{
		width: 2px;
		height: 16px;
		margin-top: -8px;
		right: 20px;
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li a.lyr2.op:after{
		display: none;
	}

	/*prdInfoBody*/
	.prdInfo .prdInfoTabs .prdInfoBody{
		display: none;
	}
	/*LAYER 1*/
	.prdInfo .prdInfoTabs .prdInfoBody.lyr1{
	}
	.prdInfo .prdInfoTabs .prdInfoTab > li:last-child .prdInfoBody.lyr1{
		border-bottom: 1px solid #e6e6e6;
	}
	/*LAYER 2*/
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2{
		text-align: left;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2 > ul{
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2 > ul > li{
		border-top: 1px solid #e6e6e6;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2 > ul > li > p{
		padding: 16px 30px 16px 2%;
		color: #333;
		font-size: 1.2rem;
		line-height: 1.2;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2 > ul > li > a{
		padding: 16px 30px 16px 2%;
		color: #333;
		font-size: 1.2rem;
		line-height: 1.2;
		text-decoration: none;
		position: relative;
		display: block;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2 > ul > li > a:after{
		display: block;
		width: 10px;
		height: 10px;
		margin-top: -5px;
		content: '';
		border-right: 2px solid #257fbe;
		border-bottom: 2px solid #257fbe;
		-ms-transform: rotate( -45deg );
		-webkit-transform: rotateZ( -45deg );
		-ms-transform: rotateZ( -45deg );
		transform: rotateZ( -45deg );
		position: absolute;
		top: 50%;
		right: 18px;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2 > ul > li > a.blank:after{
		width: 14px;
		height: 100%;
		margin-top: 0;
		background: url(/common_res/images/icon_outerlink.png) center center no-repeat;
		background-size: 100% auto;
		border: none;
		-ms-transform: rotate( 0deg );
		-webkit-transform: rotateZ( -0deg );
		-ms-transform: rotateZ( 0deg );
		transform: rotateZ( 0deg );
		top: 0;
		right: 14px;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr2 > ul > li > span{
		padding: 16px 30px 16px 2%;
		font-size: 1.2rem;
		line-height: 1.2;
		display: block;
	}
	/*LAYER 3*/
	.prdInfo .prdInfoTabs .prdInfoBody ul > li > a.lyr3{
		padding: 16px 30px 16px 4%;
		border-top: 1px solid #e6e6e6;
	}
	.prdInfo .prdInfoTabs .prdInfoBody ul > li > a.lyr3:first-of-type{
		border-top: none;
	}
	.prdInfo .prdInfoTabs .prdInfoBody ul > li > a.lyr3:before,
	.prdInfo .prdInfoTabs .prdInfoBody ul > li > a.lyr3:after{
		content: "";
		display: block;
		background-color: #257fbe;
		position: absolute;
		top: 50%;
	}
	.prdInfo .prdInfoTabs .prdInfoBody ul > li > a.lyr3:before{
		width: 16px;
		height: 2px;
		margin-top: -1px;
		right: 13px;
	}
	.prdInfo .prdInfoTabs .prdInfoBody ul > li > a.lyr3:after{
		width: 2px;
		height: 16px;
		margin-top: -8px;
		-ms-transform: rotate( 0deg );
		-webkit-transform: rotateZ( -0deg );
		-ms-transform: rotateZ( 0deg );
		transform: rotateZ( 0deg );
		right: 20px;
	}
	.prdInfo .prdInfoTabs .prdInfoBody ul > li > a.lyr3.op:after{
		display: none;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3{
		padding-left: 4%;
		font-size: 1.2rem;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul{
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li{
		padding: 8px 0 8px 2%;
		border-top: 1px solid #e6e6e6;
		line-height: 1.2;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li > p,
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li > a{
		color: #333;
		font-size: 1.2rem;
		line-height: 1.2;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li > a{
		content: "";
		text-decoration: none;
		position: relative;
		display: inline-block;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li li{
		margin-top: 8px;
		margin-right: 1em;
		display: inline-block;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li li:last-of-type{
		margin-right: 0;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li li > a{
		display: inline-block;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li li > a.blank{
		padding-right: 20px;
		position: relative;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li li > a.blank:after{
		content: "";
		display: block;
		width: 13px;
		height: 13px;
		margin-top: -7px;
		background: url(/common_res/images/icon_outerlink.png) center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		right: 0;
	}
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li > p sup,
	.prdInfo .prdInfoTabs .prdInfoBody.lyr3 > ul > li li sup{
		vertical-align: baseline;
	}
	.prdInfo .prdInfoTabs .lyr4{
		margin-top: 8px;
		font-size: 1.2rem;
	}
	.prdInfo .prdInfoTabs .lyr4 ul{
		padding-left: 1em;
	}

	/*prdInfoSearch*/
	.prdInfoSearch{
		padding: 16px 0;
		background-color: #fff;
	}
	.prdInfoSearch .prdInfoSearchIn{
		padding-bottom: 5px;
		border-bottom: 1px solid #257fbe;
	}
	.prdInfoSearch input.keyword{
		width: calc(100% - 30px);
		border: none;
		color: #333;
		font-size: 1.3rem;
		vertical-align: middle;
	}
	.prdInfoSearch input.submit{
		width: 20px;
		vertical-align: middle;
	}
	/*searchPrd*/
	.searchPrd{}
	.searchPrd .searchPrdIn{
		padding-right: 4%;
		padding-left: 4%;
	}

	/*searchPrd*/
	.searchPrd{}
	.searchPrd .searchPrdIn{
		padding-right: 4%;
		padding-left: 4%;
	}
	/*keySearch*/
	.searchPrd .keySearch{
		width: 100%;
		margin-top: 30px;
	}
	.searchPrd .keySearch .keySearchIn{
		margin-top: 5px;
		padding: 2px;
	}
	.searchPrd .keySearch .keySearchTtl{
		font-size: 1.7rem;
		text-align: left;
	}
	.searchPrd .keySearch input.keyword{
		width: calc(100% - 48px);
		height: 46px;
		padding: 10px 20px 9px;
		font-size: 1.5rem;
	}
	.searchPrd .keySearch input.submit{
		width: 46px;
		height: 46px;
	}
	/*keySearch*/
	.keySearch{
		width: 100%;
		margin-top: 30px;
	}
	.keySearch .keySearchIn{
		margin-top: 5px;
		padding: 2px;
	}
	.keySearch .keySearchTtl{
		font-size: 1.7rem;
		text-align: left;
	}

	/*==MARSFLAG SEARCH BOX==*/
	.keySearch .mf_finder_searchBox_items > div{
		width: calc(100% - 48px);
	}
	.keySearch .mf_finder_searchBox_items > div input{
		width: 100%;
		height: 46px;
		padding: 10px 20px 9px;
		font-size: 1.5rem;
	}
	.keySearch .mf_finder_searchBox_items > button{
		width: 46px;
		height: 46px;
	}

	/*remarks*/
	.remarks{
		margin-top: 20px;
	}
	.remarks dl{
		font-size: 1.7rem;
		display: block;
	}
	.remarks dt{
		width: 100%;
		float: none;
	}
	.remarks dd{
		margin-left: 0;
	}
	.remarks dd ul li{
		font-size: 1.6rem;
	}
}


/*Discover TOYOBO*/
.discover{
	width: 100%;
	margin-top: 80px;
	background-color: #f2f2f2;
	/* background: url(../images/discover_bg.jpg) center top no-repeat; */
	/* background-size: cover; */
}
.discover .discoverIn{
	max-width: 1330px;
	margin-right: auto;
	margin-left: auto;
	padding: 80px 15px;
	position: relative;
}
.discover .discoverTtl{
	font-size: 3rem;
	text-align: center;
}
.discover .discoverCnt{
	margin-top: 40px;
}
.discover .discoverList{
}
.discover .discoverList ul{
}
.discover .discoverList ul:after{content: ""; clear: both; display: block;}
.discover .discoverList ul li{
	width: 23.846%;
	margin-top: 20px;
	margin-right: 1.538%;
	background-color: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	float: left;
}
.discover .discoverList ul li a{
	color: #333;
	text-decoration: none;
	display: block;
}
.discover .discoverList ul li a .pht{
}
.discover .discoverList ul li a .pht img{
	width: 100%;
}
.discover .discoverList ul li a .exp{
	padding: 20px 16px;
}
.discover .discoverList ul li a .exp .ttl{
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.714;
}
.discover .discoverList ul li a .exp .des{
	margin-top: 4px;
	font-size: 1.4rem;
	line-height: 1.714;
}
.discover .discoverLink{}
.discover .discoverLink a{
	font-size: 1.6rem;
	text-decoration: none;
}

@media print, screen and (min-width:768px){
	.discover .discoverList ul li:nth-child(4n+1){
		clear: both;
	}
	.discover .discoverList ul li:nth-child(4n){
		margin-right: 0;
	}
	.discover .discoverLink{
		text-align: right;
		position: absolute;
		top: 90px;
		right: 11.538%;
	}
	.discover .discoverLink a{
		padding-right: 16px;
		display: inline-block;
		position: relative;
	}
	.discover .discoverLink a:after{
		content: "";
		display: block;
		width: 7px;
		height: 12px;
		margin-top: -6px;
		background: url(/common_res/images/arw_blu_r.png) center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		right: 0;
	}
}

@media screen and (max-width: 767px){
	.discover{
		margin-top: 50px;
	}
	.discover .discoverIn{
		padding: 50px 4%;
	}
	.discover .discoverTtl{
		font-size: 2.4rem;
	}
	.discover .discoverCnt{
		margin-top: 15px;
	}
	.discover .discoverList ul li{
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.discover .discoverList ul li a .exp .ttl{
		line-height: 1.375;
	}
	.discover .discoverLink{
		width: 100%;
		margin-top: 38px;
		padding-right: 22.464%;
		padding-left: 22.464%;
	}
	.discover .discoverLink a{
		padding: 17px 18px 17px 8px;
		background-color: #fff;
		border: 1px solid #333;
		color: #333;
		text-align: center;
		display: block;
		position: relative;
	}
	.discover .discoverLink a:after{
		content: "";
		display: block;
		width: 7px;
		height: 100%;
		background: url(/common_res/images/arw_blu_r.png) center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 0;
		right: 14px;
	}
}


/*会社概要*/
.compProf{
	padding-top: 80px;
}
.compProf .compProfIn{
	max-width: 888px;
	margin-right: auto;
	margin-left: auto;
}
.compProf .compProfTtl{
	font-size: 3rem;
	text-align: center;
}
.compProf .compProfCnt{
}
.compProf .compProfList{
}
.compProf .compProfList ul{
}
.compProf .compProfList ul:after{content: ""; clear: both; display: block;}
.compProf .compProfList ul li{
	width: 296px;
	margin-top: 60px;
	float: left;
}
.compProf .compProfList ul li a{
	text-align: center;
	text-decoration: none;
	display: block;
}
.compProf .compProfList ul li a p{
}
.compProf .compProfList ul li a p img{
	width: 96px;
}
.compProf .compProfList ul li a span{
	margin-top: 20px;
	padding-right: 18px;
	font-size: 2rem;
	font-weight: bold;
	display: inline-block;
	position: relative;
}
.compProf .compProfList ul li a span:after{
	content: "";
	display: block;
	width: 7px;
	height: 12px;
	margin-top: -6px;
	background-image: url(/common_res/images/arw_blu_r.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 50%;
	right: 0;
}

@media print, screen and (min-width:768px){
	.compProf .compProfList ul li:nth-child(3n+1){
		clear: both;
	}
}

@media screen and (max-width: 767px){
	.compProf{
	padding-top: 50px;
	}
	.compProf .compProfIn{
	padding-right: 4%;
	padding-left: 4%;
	}
	.compProf .compProfTtl{
	font-size: 2.4rem;
	}
	.compProf .compProfCnt{
	margin-top: 30px;
	}
	.compProf .compProfList ul li{
		width: 50%;
		margin-top: 40px;
	}
	.compProf .compProfList ul li:nth-child(1),
	.compProf .compProfList ul li:nth-child(2){
		margin-top: 0;
	}
	.compProf .compProfList ul li:nth-child(2n+1){
		clear: both;
	}
	.compProf .compProfList ul li a p img{
		width: 52.174%;
	}
	.compProf .compProfList ul li a span{
		margin-top: 10px;
		padding-right: 16px;
		font-size: 1.6rem;
	}
}


/*採用情報*/
.recruitInfo{
	margin-top: 80px;
	background-color: #025c9b;
}
.recruitInfo .recruitInfoIn{
	padding-top: 80px;
	padding-bottom: 80px;
}
.recruitInfo .recruitInfoTtl{
	color: #fff;
	font-size: 3rem;
	text-align: center;
}
.recruitInfo .recruitInfoList{
	margin-top: 60px;
}
.recruitInfo .recruitInfoList ul{}
.recruitInfo .recruitInfoList ul li a{
	color: #fff;
	text-decoration: none;
}
.recruitInfo .recruitInfoList ul li span{
	line-height: 1.4;
	display: block;
}

@media print, screen and (min-width: 768px){
	.recruitInfo .recruitInfoList ul:after{content: ""; clear: both; display: block;}
	.recruitInfo .recruitInfoList ul li{
		width: 33.333%;
		float: left;
	}
	.recruitInfo .recruitInfoList ul li span{
		margin-top: 15px;
		font-size: 1.8rem;
	}
	/*clm2*/
	.recruitInfo .recruitInfoList.clm2{
		max-width: 1000px;
		margin-right: auto;
		margin-left: auto;
	}
	.recruitInfo .recruitInfoList.clm2 ul li{
		width: 48%;
		margin-top: 30px;
	}
	.recruitInfo .recruitInfoList.clm2 ul li:nth-child(-n+2){
		margin-top: 0;
	}
	.recruitInfo .recruitInfoList.clm2 ul li:nth-child(2n){
		float: right;
	}
	.recruitInfo .recruitInfoList.clm2 ul li:nth-child(2n+1){
		clear: both;
	}
}

@media screen and (max-width: 767px){
	.recruitInfo{
		margin-top: 50px;
	}
	.recruitInfo .recruitInfoIn{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.recruitInfo .recruitInfoTtl{
		font-size: 2.4rem;
	}
	.recruitInfo .recruitInfoList{
		margin-top: 30px;
	}
	.recruitInfo .recruitInfoList ul li{
		width: 100%;
		float: none;
	}
	.recruitInfo .recruitInfoList ul li span{
		margin-top: 10px;
		font-size: 1.6rem;
	}
	/*clm2*/
	.recruitInfo .recruitInfoList.clm2{
		padding-right: 4%;
		padding-left: 4%;
	}
	.recruitInfo .recruitInfoList.clm2 ul li{
		width: 100%;
		margin: 0 0 20px 0;
		float: none;
	}
	.recruitInfo .recruitInfoList.clm2 ul li:last-child{
		margin-bottom: 0;
	}
}


/*ニュース*/
.news{
	padding-top: 80px;
}
.news .newsIn{
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.news .newsTtl{
	font-size: 3rem;
	text-align: center;
}
.news .newsCnt{
	margin-top: 40px;
}

/*newsTab*/
.news .newsTabs{}
.news .newsTabs .newsTab{
	width: 100%;
	display: table;
}
.news .newsTabs .newsTab li{
	display: table-cell;
}
.news .newsTabs .newsTab li a{
	padding: 10px 10px 20px;
	border-bottom: 2px solid #eee;
	color: #666;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: block;
	position: relative;
}
.news .newsTabs .newsTab li a:hover,
.news .newsTabs .newsTab li.ui-state-active a{
	border-bottom: 2px solid #007ec4;
	color: #007ec4;
}
.news .newsTabs .newsSelect{}

/*newsBody*/
.news .newsTabs .newsBody{
	margin-top: 40px;
}

/*newsLink*/
.newsLink{}
.newsLink ul li a{
	font-size: 1.6rem;
	text-decoration: none;
}

@media print, screen and (min-width:768px){
	/*newsTab*/
	.news .newsTabs .newsSelect{
		display: none;
	}

	/*newsLink*/
	.newsLink{
		position: absolute;
		top: 5px;
		right: 0;
	}
	.newsLink ul{
	}
	.newsLink ul:after{content: ""; clear: both; display: block;}
	.newsLink ul li{
		margin-left: 12px;
		padding-left: 14px;
		position: relative;
		float: right;
	}
	.newsLink ul li:after{
		content: "";
		display: block;
		width: 1px;
		height: 15px;
		margin-top: -9px;
		background-color: #999;
		position: absolute;
		top: 50%;
		left: 0;
	}
	.newsLink ul li:last-child:after{
		display: none;
	}
	.newsLink ul li a{
		padding-right: 15px;
		display: inline-block;
		position: relative;
	}
	.newsLink ul li a:before{
		content: "";
		display: block;
		width: 8px;
		height: 14px;
		margin-top: -8px;
		background: url(/common_res/images/newslink_arw.png) center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		right: 0;
	}
}

@media screen and (max-width: 767px){
	.news{
		padding-top: 50px;
	}
	.news .newsTtl{
		font-size: 2.4rem;
	}
	.news .newsCnt{
		margin-top: 20px;
	}

	/*newsTab*/
	.news .newsTabs .newsTab{
		display: none;
	}
	.news .newsTabs .newsTab li a{
		padding: 10px 5px 15px;
		border-bottom: 3px solid #eee;
		font-size: 1.3rem;
	}
	.news .newsTabs .newsTab li a:hover,
	.news .newsTabs .newsTab li.ui-state-active a{
		border-bottom: 3px solid #2783c4;
	}
	.news .newsTabs .newsSelect{
		padding-right: 4%;
		padding-left: 4%;
	}

	/*newsBody*/
	.news .newsTabs .newsBody{
		margin-top: 25px;
		padding-right: 4%;
		padding-left: 4%;
	}

	/*newsLink*/
	.newsLink{
		margin-top: 20px;
		padding-right: 4%;
		padding-left: 4%;
	}
	.newsLink ul li.toRss{
		text-align: right;
	}
	.newsLink ul li.toRss a{
		padding-right: 15px;
		display: inline-block;
		position: relative;
	}
	.newsLink ul li.toRss a:before{
		content: "";
		display: block;
		width: 7px;
		height: 11px;
		margin-top: -8px;
		background: url(/common_res/images/newslink_arw.png) center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 50%;
		right: 0;
	}
	.newsLink ul li.toRss a img{
		width: 39px;
	}
	.newsLink ul li.toNews{
		width: 100%;
		margin-top: 30px;
		padding-right: 22.464%;
		padding-left: 22.464%;
	}
	.newsLink ul li.toNews a{
		padding: 17px 18px 17px 8px;
		background-color: #fff;
		border: 1px solid #333;
		color: #333;
		text-align: center;
		display: block;
		position: relative;
	}
	.newsLink ul li.toNews a:after{
		content: "";
		display: block;
		width: 7px;
		height: 100%;
		background: url(/common_res/images/arw_blu_r.png) center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 0;
		right: 14px;
	}
}


/*バナー*/
.bnrTop{
	padding-top: 100px;
}
.bnrTop .bnrTopIn{
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.bnrTop ul{}
.bnrTop ul:after{content: ""; clear: both; display: block;}
.bnrTop ul li{
	width: 31%;
	margin-right: 3.5%;
	background-color: #fff;
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	float: left;
}
.bnrTop ul li a{
	color: #333;
	text-decoration: none;
	display: block;
}
.bnrTop ul li a .pht{
}
.bnrTop ul li a .pht img{
	width: 100%;
}
.bnrTop ul li a .exp{
	padding: 20px 16px;
}
.bnrTop ul li a .exp .ttl{
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.714;
}
.bnrTop ul li a .exp .des{
	font-size: 1.4rem;
	line-height: 1.714;
}

@media print, screen and (min-width: 768px){
	.bnrTop ul li:nth-child(3n+1){
		clear: both;
	}
	.bnrTop ul li:nth-child(3n){
		margin-right: 0;
		float: right;
	}
}

@media screen and (max-width: 767px){
	.bnrTop{
		padding: 50px 4% 0;
	}
	.bnrTop ul li{
		width: 100%;
		margin-top: 36px;
		margin-right: 0;
		box-shadow: none;
		float: none;
	}
	.bnrTop ul li:first-child{
		margin-top: 0;
	}
	.bnrTop ul li a .exp{
		margin-top: 16px;
		padding: 0;
	}
	.bnrTop ul li a .exp .ttl{
	}
	.bnrTop ul li a .exp .des{
		margin-top: 5px;
	}
}


/*==aside==*/
.aside{
	margin-top: -115px;
	position: fixed;
	top: 50%;
	right: -200px;
	z-index: 100;
}
.aside.fixed{}

.aside ul{
}
.aside ul li{
	text-align: right;
}
.aside ul li a{
	padding: 10px 20px 10px 0;
	background-image: url(../images/aside_pnt.gif);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	color: #ddd;
	font-size: 1.3rem;
	text-decoration: none;
	display: inline-block;
	position: relative;
	}
.aside ul li:first-child a{
	background-image: url(../images/aside_pnt_fst.gif);
}
.aside ul li:last-child a{
	background-image: url(../images/aside_pnt_last.gif);
}
.aside ul li a:after{
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	margin-top: -7px;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: 0;
}
.aside ul li a:hover,
.aside ul li.cr a{
	color: #333;
}
.aside ul li.cr a:after{
	background-image: url(../images/aside_pnt_cr.gif);
}

@media screen and (max-width: 767px){
	.aside{
		display: none;
	}
}









/*  */
